##EAR generation  and Deployemnt

1. Load the 3 projects into eclipse 
2. Right click on the EJBExample project 
3. try to export as EAR file 
4. Save the EAR in any folder and deploy that in the JBOSS /Weblogic server 

#Accessing the application 

1. Try to access the Ejb with servelt using the url : http://localhost:4040/EJBExampleWeb/HelloServlet  (Note : server ip and port accoridng to your server settings)
